<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_media set fld_media_delete='1' where fld_media_id='".$_GET['fld_media_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Media Deleted');";
            echo 'window.location.href = "view_media.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Media Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_media.php";';
            echo "</script>";
             
             }

             ?>